html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 416px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#u69
{
	z-index: 2;
	width: 914px;
	margin-right: -10000px;
	margin-top: -36px;
	left: -137px;
}

#u69_img
{
	margin-bottom: -1px;
}

#u76
{
	z-index: 4;
	width: 199px;
	position: relative;
	margin-right: -10000px;
	margin-top: 207px;
	left: 238px;
}

#u81-4
{
	z-index: 6;
	display: block;
	vertical-align: top;
	position: relative;
	width: 412px;
	margin-right: -10000px;
	margin-top: 257px;
	left: 455px;
}

#u83
{
	z-index: 10;
	width: 72px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 603px;
}

#u83:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	margin: 304px -10000px 0px 0px;
}

#u88
{
	z-index: 12;
	width: 72px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 523px;
}

#u88:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	margin: 304px -10000px 0px 0px;
}

#u93
{
	z-index: 14;
	width: 72px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 685px;
}

#u93:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	margin: 304px -10000px 0px 0px;
}

#u83.MuseLinkActive,#u88.MuseLinkActive,#u93.MuseLinkActive
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 304px -10000px 0px 0px;
}

body
{
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

